
ul.menu {list-style:none; margin:0; padding:0;font-family:Azo-Sans-Uber,Arial,sans-serif; vertical-align:middle;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none;}
ul.menu li {position:relative; float:left; min-width:12.5%;}
ul.menu ul {position:absolute; top:45px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:150px; margin:0}
ul.menu ul li a {display:block; padding:10px 20px; background-color:#EEE;border-bottom:1px solid #DDD;color:#000; font-weight:300;text-transform:uppercase;font-size:13px;}
ul.menu ul li a:hover { background-color:#CCC;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink {
	font-size:14px;
	margin:50px 0px 0px;
	padding:10px 10px;
	font-weight:200;
	color:#FFF;
	text-align:center;
	letter-spacing:0px;
	text-shadow:none;
	text-transform:uppercase;
	transition:all 0.2s ease-in-out 0s;
	text-shadow:0 2px 6px rgba(0,0,0,0.40);
}
ul.menu li:first-child .menulink {
	border-left:1px solid #F00;
}
ul.menu .menulink:hover, ul.menu .menuhover { 
	text-shadow:0 2px 6px rgba(0,0,0,0);
	box-shadow:0 2px 6px rgba(0,0,0,0.40);
	background-color:rgba(255,255,255,1);
	border-radius:2px;
	color:#3f4099;
}
ul.menu li.phone {
	float:right;
	padding-top:13px;
	padding-right:10px;
	color:#FFF;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}

@media screen and (max-width:800px) {
	ul.menu .menulink {
		margin-top:30px;
		font-size:12px;
		padding-left:0;
		padding-right:0;
	}
}
@media screen and (max-width:600px) {
	ul.menu .menulink {
		padding:10px 0;
		margin-top:0;
	}
	ul.menu .rlink {
		display:none;
	}
	ul.menu .mobile-nav {
		display:block;
	}
}